    COMMENT = Audio tools

    SUBDIR += GxSwitchlessWah-lv2
    SUBDIR += HVSC-Update
    SUBDIR += Maaate
    SUBDIR += a2jmidid
    SUBDIR += aacgain
    SUBDIR += aacplusenc
    SUBDIR += abcde
    SUBDIR += abcselect
    SUBDIR += abgate-lv2
    SUBDIR += abx
    SUBDIR += adplay
    SUBDIR += afsp
    SUBDIR += aften
    SUBDIR += alac
    SUBDIR += alienwah
    SUBDIR += alo-lv2
    SUBDIR += alsa-lib
    SUBDIR += alsa-plugins
    SUBDIR += alsa-seq-server
    SUBDIR += alsa-sndio
    SUBDIR += alsa-utils
    SUBDIR += alure
    SUBDIR += amarok
    SUBDIR += amb-plugins
    SUBDIR += ampache
    SUBDIR += ample
    SUBDIR += amsynth
    SUBDIR += aqualung
    SUBDIR += ardour6
    SUBDIR += ario
    SUBDIR += arss
    SUBDIR += artyfx-lv2
    SUBDIR += asmix
    SUBDIR += asmixer
    SUBDIR += asterisk-espeak
    SUBDIR += asterisk-flite
    SUBDIR += asunder
    SUBDIR += atunes
    SUBDIR += aubio
    SUBDIR += audacity
    SUBDIR += audiere
    SUBDIR += audiocd-kio
    SUBDIR += aumix
    SUBDIR += autocd
    SUBDIR += autotalent
    SUBDIR += autozen
    SUBDIR += avldrums-lv2
    SUBDIR += aylet
    SUBDIR += bambootracker
    SUBDIR += bamp-lv2
    SUBDIR += bangr-lv2
    SUBDIR += baresip
    SUBDIR += baudline
    SUBDIR += bcg729
    SUBDIR += bchoppr-lv2
    SUBDIR += beep
    SUBDIR += beets
    SUBDIR += bharvestr-lv2
    SUBDIR += bjumblr-lv2
    SUBDIR += bliss
    SUBDIR += blop
    SUBDIR += boca
    SUBDIR += boops-lv2
    SUBDIR += bristol
    SUBDIR += bschaffl-lv2
    SUBDIR += bsequencer-lv2
    SUBDIR += bshapr-lv2
    SUBDIR += bslizr-lv2
    SUBDIR += cadence
    SUBDIR += calf-lv2
    SUBDIR += cam
    SUBDIR += cantata
    SUBDIR += caps-lv2
    SUBDIR += caps-plugins
    SUBDIR += cardinal
    SUBDIR += carla
    SUBDIR += cava
    SUBDIR += ccaudio2
    SUBDIR += cd-discid
    SUBDIR += cd2mp3
    SUBDIR += cddb-bundle
    SUBDIR += cdparanoia
    SUBDIR += checkmate
    SUBDIR += cheesecutter
    SUBDIR += chordpack
    SUBDIR += chromaprint
    SUBDIR += cli-visualizer
    SUBDIR += clunk
    SUBDIR += cmp3
    SUBDIR += cmt
    SUBDIR += cmus
    SUBDIR += codec2
    SUBDIR += cpige
    SUBDIR += crip
    SUBDIR += csound
    SUBDIR += csoundqt
    SUBDIR += ctronome
    SUBDIR += cue2toc
    SUBDIR += cuetools
    SUBDIR += cutmp3
    SUBDIR += cyanrip
    SUBDIR += dagrab
    SUBDIR += darkice
    SUBDIR += dcd
    SUBDIR += deadbeef
    SUBDIR += deadbeef-jack-plugin
    SUBDIR += deadbeef-mpris2-plugin
    SUBDIR += deadbeef-musical-spectrum-plugin
    SUBDIR += deadbeef-playback-status-plugin
    SUBDIR += deadbeef-quick-search-plugin
    SUBDIR += deadbeef-spectrogram-plugin
    SUBDIR += deadbeef-vu-meter-plugin
    SUBDIR += deadbeef-waveform-seekbar-plugin
    SUBDIR += dekagen
    SUBDIR += denemo
    SUBDIR += dexed
    SUBDIR += din
    SUBDIR += discid
    SUBDIR += dmidiplayer
    SUBDIR += dpf-plugins-lv2
    SUBDIR += dragonfly-reverb-lv2
    SUBDIR += drumgizmo
    SUBDIR += drumkv1-lv2
    SUBDIR += drumpiler
    SUBDIR += drumstick
    SUBDIR += dsbmixer
    SUBDIR += dssi
    SUBDIR += dtmfdial
    SUBDIR += dumb
    SUBDIR += dumb-allegro
    SUBDIR += easytag
    SUBDIR += eawpats
    SUBDIR += eawplus
    SUBDIR += ebumeter
    SUBDIR += ecasound
    SUBDIR += elisa
    SUBDIR += emms
    SUBDIR += enscribe
    SUBDIR += epos-devel
    SUBDIR += eq10q-lv2
    SUBDIR += espeak
    SUBDIR += espressivo-lv2
    SUBDIR += etcd
    SUBDIR += eteroj-lv2
    SUBDIR += etktab
    SUBDIR += exaile
    SUBDIR += exhale
    SUBDIR += ezstream
    SUBDIR += faac
    SUBDIR += faad
    SUBDIR += fabla2-lv2
    SUBDIR += fapg
    SUBDIR += fasttracker2
    SUBDIR += fatfrog-lv2
    SUBDIR += faudio
    SUBDIR += faust
    SUBDIR += faust-lv2
    SUBDIR += faustlive
    SUBDIR += fcplay
    SUBDIR += fdk-aac
    SUBDIR += fdmf
    SUBDIR += festalon
    SUBDIR += festival
    SUBDIR += festival-freebsoft-utils
    SUBDIR += festlex-cmu
    SUBDIR += festlex-czech
    SUBDIR += festlex-oald
    SUBDIR += festlex-ogi
    SUBDIR += festlex-poslex
    SUBDIR += festvox-cmu_us_awb_arctic
    SUBDIR += festvox-cmu_us_bdl_arctic
    SUBDIR += festvox-cmu_us_clb_arctic
    SUBDIR += festvox-cmu_us_jmk_arctic
    SUBDIR += festvox-cmu_us_ksp_arctic
    SUBDIR += festvox-cmu_us_rms_arctic
    SUBDIR += festvox-cmu_us_slt_arctic
    SUBDIR += festvox-don
    SUBDIR += festvox-el11
    SUBDIR += festvox-kal16
    SUBDIR += festvox-kal8
    SUBDIR += festvox-ked16
    SUBDIR += festvox-ked8
    SUBDIR += festvox-rab16
    SUBDIR += festvox-rab8
    SUBDIR += festvox-russian
    SUBDIR += flac
    SUBDIR += flac123
    SUBDIR += flacon
    SUBDIR += flite
    SUBDIR += fluid-soundfont
    SUBDIR += fluida-lv2
    SUBDIR += fluidplug-lv2
    SUBDIR += fluidsynth
    SUBDIR += fluidsynth-dssi
    SUBDIR += fmit
    SUBDIR += fogpad-lv2
    SUBDIR += fomp-lv2
    SUBDIR += foo-yc20
    SUBDIR += forked-daapd
    SUBDIR += fossmixer
    SUBDIR += fpc-a52
    SUBDIR += fpc-mad
    SUBDIR += fpc-modplug
    SUBDIR += fpc-oggvorbis
    SUBDIR += fpc-openal
    SUBDIR += freac
    SUBDIR += freealut
    SUBDIR += freebsd-13-mixer
    SUBDIR += freedesktop-sound-theme
    SUBDIR += freepats
    SUBDIR += ft2play
    SUBDIR += funktrackergold
    SUBDIR += furnace
    SUBDIR += ganv
    SUBDIR += gbemol
    SUBDIR += gbsplay
    SUBDIR += geonkick-lv2
    SUBDIR += gervill
    SUBDIR += giada
    SUBDIR += glurp
    SUBDIR += gmpc
    SUBDIR += gmpc-alarm
    SUBDIR += gmpc-albumview
    SUBDIR += gmpc-discogs
    SUBDIR += gmpc-extraplaylist
    SUBDIR += gmpc-lastfm
    SUBDIR += gmpc-libnotify
    SUBDIR += gmpc-lyrics
    SUBDIR += gmpc-lyricsplugin
    SUBDIR += gmpc-magnatune
    SUBDIR += gmpc-mdcover
    SUBDIR += gmpc-mserver
    SUBDIR += gmpc-shout
    SUBDIR += gmsynth-lv2
    SUBDIR += gmtp
    SUBDIR += gmusicbrowser
    SUBDIR += gnaural
    SUBDIR += gnome-music
    SUBDIR += gnome-podcasts
    SUBDIR += gnormalize
    SUBDIR += gnuitar
    SUBDIR += gnupod
    SUBDIR += gnuspeechsa
    SUBDIR += gnustep-cdplayer
    SUBDIR += goattracker
    SUBDIR += gogglesmm
    SUBDIR += gonic
    SUBDIR += goobox
    SUBDIR += gqradio
    SUBDIR += gradio
    SUBDIR += gramofile
    SUBDIR += grip
    SUBDIR += gsequencer
    SUBDIR += gsm
    SUBDIR += gsound
    SUBDIR += gstreamer1-plugins-a52dec
    SUBDIR += gstreamer1-plugins-amrnb
    SUBDIR += gstreamer1-plugins-amrwbdec
    SUBDIR += gstreamer1-plugins-bs2b
    SUBDIR += gstreamer1-plugins-cdparanoia
    SUBDIR += gstreamer1-plugins-chromaprint
    SUBDIR += gstreamer1-plugins-faac
    SUBDIR += gstreamer1-plugins-faad
    SUBDIR += gstreamer1-plugins-flac
    SUBDIR += gstreamer1-plugins-flite
    SUBDIR += gstreamer1-plugins-gme
    SUBDIR += gstreamer1-plugins-gsm
    SUBDIR += gstreamer1-plugins-jack
    SUBDIR += gstreamer1-plugins-ladspa
    SUBDIR += gstreamer1-plugins-lame
    SUBDIR += gstreamer1-plugins-lv2
    SUBDIR += gstreamer1-plugins-modplug
    SUBDIR += gstreamer1-plugins-mpg123
    SUBDIR += gstreamer1-plugins-musepack
    SUBDIR += gstreamer1-plugins-ogg
    SUBDIR += gstreamer1-plugins-openmpt
    SUBDIR += gstreamer1-plugins-opus
    SUBDIR += gstreamer1-plugins-pulse
    SUBDIR += gstreamer1-plugins-shout2
    SUBDIR += gstreamer1-plugins-sidplay
    SUBDIR += gstreamer1-plugins-sndfile
    SUBDIR += gstreamer1-plugins-sndio
    SUBDIR += gstreamer1-plugins-soundtouch
    SUBDIR += gstreamer1-plugins-speex
    SUBDIR += gstreamer1-plugins-taglib
    SUBDIR += gstreamer1-plugins-twolame
    SUBDIR += gstreamer1-plugins-vorbis
    SUBDIR += gstreamer1-plugins-wavpack
    SUBDIR += gstreamer1-plugins-webrtcdsp
    SUBDIR += gtick
    SUBDIR += gtk-mixer
    SUBDIR += gtkguitune
    SUBDIR += gtkpod
    SUBDIR += gtmixer
    SUBDIR += guidoar
    SUBDIR += guidolib
    SUBDIR += guitarix-lv2
    SUBDIR += gula-plugins-lv2
    SUBDIR += guspat
    SUBDIR += gvolwheel
    SUBDIR += gxplugins-lv2
    SUBDIR += harp
    SUBDIR += headsetcontrol
    SUBDIR += hexter
    SUBDIR += hpsjam
    SUBDIR += hts_engine-API
    SUBDIR += hvl2wav
    SUBDIR += hydrogen
    SUBDIR += icecast
    SUBDIR += icecast-kh
    SUBDIR += icegenerator
    SUBDIR += ices
    SUBDIR += id3ed
    SUBDIR += id3el
    SUBDIR += id3lib
    SUBDIR += id3mtag
    SUBDIR += id3ren
    SUBDIR += id3tool
    SUBDIR += id3v2
    SUBDIR += infamous-plugins-lv2
    SUBDIR += inscore
    SUBDIR += intersect-lv2
    SUBDIR += invada-studio-plugins-lv2
    SUBDIR += ir-lv2
    SUBDIR += jack
    SUBDIR += jack-example-tools
    SUBDIR += jack-keyboard
    SUBDIR += jack-smf-utils
    SUBDIR += jack_ghero
    SUBDIR += jack_umidi
    SUBDIR += jacktrip
    SUBDIR += jalv
    SUBDIR += jalv-select
    SUBDIR += jamulus
    SUBDIR += jconvolver
    SUBDIR += jid3lib
    SUBDIR += jmatconvol
    SUBDIR += juk
    SUBDIR += juke
    SUBDIR += julius
    SUBDIR += kapitonov-plugins-pack-lv2
    SUBDIR += kexis
    SUBDIR += kid3-kf5
    SUBDIR += kid3-qt5
    SUBDIR += klystrack
    SUBDIR += kmix
    SUBDIR += komposter
    SUBDIR += kwave
    SUBDIR += ladspa
    SUBDIR += lame
    SUBDIR += lash
    SUBDIR += lenticular-lv2
    SUBDIR += lewton
    SUBDIR += liba52
    SUBDIR += libadplug
    SUBDIR += libaiff
    SUBDIR += libamrnb
    SUBDIR += libamrwb
    SUBDIR += libao
    SUBDIR += libaudec
    SUBDIR += libaudiofile
    SUBDIR += libbpm
    SUBDIR += libbs2b
    SUBDIR += libcanberra
    SUBDIR += libcanberra-gtk3
    SUBDIR += libcdaudio
    SUBDIR += libcddb
    SUBDIR += libcddb-doc
    SUBDIR += libconvolve
    SUBDIR += libcoverart
    SUBDIR += libdiscid
    SUBDIR += libdssialsacompat
    SUBDIR += libebur128
    SUBDIR += libechonest
    SUBDIR += libfilteraudio
    SUBDIR += libfishsound
    SUBDIR += libg722
    SUBDIR += libgig
    SUBDIR += libgme
    SUBDIR += libgpod
    SUBDIR += libgpod-sharp
    SUBDIR += libgroove
    SUBDIR += libid3tag
    SUBDIR += libinstpatch
    SUBDIR += libkcddb
    SUBDIR += libkcompactdisc
    SUBDIR += libkeyfinder
    SUBDIR += liblastfm-qt5
    SUBDIR += liblo
    SUBDIR += liblscp
    SUBDIR += libltc
    SUBDIR += libmad
    SUBDIR += libmatemixer
    SUBDIR += libmikmod
    SUBDIR += libmodplug
    SUBDIR += libmp3-archive-perl
    SUBDIR += libmp3splt
    SUBDIR += libmpd
    SUBDIR += libmpdclient
    SUBDIR += libmusicbrainz5
    SUBDIR += libmusicxml
    SUBDIR += libmysofa
    SUBDIR += libnoise
    SUBDIR += libogg
    SUBDIR += liboggz
    SUBDIR += libopenmpt
    SUBDIR += libopenshot-audio
    SUBDIR += libopenspc
    SUBDIR += libopusenc
    SUBDIR += libsamplerate
    SUBDIR += libshairport
    SUBDIR += libshout
    SUBDIR += libsidplay
    SUBDIR += libsidplay2
    SUBDIR += libsidplayfp
    SUBDIR += libsmf
    SUBDIR += libsndfile
    SUBDIR += libsonic
    SUBDIR += libsoxr
    SUBDIR += libtremor
    SUBDIR += libumidi
    SUBDIR += libvorbis
    SUBDIR += libworkman
    SUBDIR += libxmp
    SUBDIR += lilv
    SUBDIR += lingot
    SUBDIR += linux-c7-alsa-lib
    SUBDIR += linux-c7-alsa-lib-devel
    SUBDIR += linux-c7-alsa-plugins-oss
    SUBDIR += linux-c7-alsa-plugins-pulseaudio
    SUBDIR += linux-c7-alsa-utils
    SUBDIR += linux-c7-audiofile
    SUBDIR += linux-c7-flac
    SUBDIR += linux-c7-gsm
    SUBDIR += linux-c7-libogg
    SUBDIR += linux-c7-libsndfile
    SUBDIR += linux-c7-libvorbis
    SUBDIR += linux-c7-openal-soft
    SUBDIR += linux-c7-pulseaudio-libs
    SUBDIR += linux-c7-pulseaudio-utils
    SUBDIR += linux-c7-sdl_mixer
    SUBDIR += linux-laudio
    SUBDIR += linuxsampler
    SUBDIR += liquidsfz
    SUBDIR += listener
    SUBDIR += littlefly-lv2
    SUBDIR += lmms
    SUBDIR += logitechmediaserver
    SUBDIR += logitechmediaserver-dynamicplaylist
    SUBDIR += logitechmediaserver-lazysearch
    SUBDIR += logitechmediaserver-sqlplaylist
    SUBDIR += logitechmediaserver-trackstat
    SUBDIR += lollypop
    SUBDIR += lsp-plugins-lv2
    SUBDIR += lua-mpd
    SUBDIR += luppp
    SUBDIR += lv2
    SUBDIR += lv2file
    SUBDIR += lv2lint
    SUBDIR += lv2proc
    SUBDIR += lvtk
    SUBDIR += mac
    SUBDIR += madfufw
    SUBDIR += madplay
    SUBDIR += madronalib
    SUBDIR += malint
    SUBDIR += mamba
    SUBDIR += mate-media
    SUBDIR += mclk-lv2
    SUBDIR += mctoolame-decoder
    SUBDIR += mctoolame-encoder
    SUBDIR += mda-lv2
    SUBDIR += mhwaveedit
    SUBDIR += midi-matrix-lv2
    SUBDIR += midifile
    SUBDIR += midiomatic-lv2
    SUBDIR += midipp
    SUBDIR += midisharelight
    SUBDIR += mikmod
    SUBDIR += milkytracker
    SUBDIR += miniaudio
    SUBDIR += minimp3
    SUBDIR += mio2jack
    SUBDIR += mixer.app
    SUBDIR += mixertui
    SUBDIR += mixxx
    SUBDIR += mixxx22
    SUBDIR += mkcue
    SUBDIR += moc
    SUBDIR += modplug-tools
    SUBDIR += moodbar
    SUBDIR += moony-lv2
    SUBDIR += mous
    SUBDIR += mp-player
    SUBDIR += mp3-archive-tools
    SUBDIR += mp3_check
    SUBDIR += mp3asm
    SUBDIR += mp3blaster
    SUBDIR += mp3burn
    SUBDIR += mp3c
    SUBDIR += mp3check
    SUBDIR += mp3ck
    SUBDIR += mp3gain
    SUBDIR += mp3guessenc
    SUBDIR += mp3info
    SUBDIR += mp3lint
    SUBDIR += mp3mover
    SUBDIR += mp3plot
    SUBDIR += mp3rename
    SUBDIR += mp3riot
    SUBDIR += mp3splt
    SUBDIR += mp3splt-gtk
    SUBDIR += mp3stat
    SUBDIR += mp3unicode
    SUBDIR += mp3val
    SUBDIR += mp3wrap
    SUBDIR += mpdas
    SUBDIR += mpdcon
    SUBDIR += mpdscribble
    SUBDIR += mpg123
    SUBDIR += mpg123.el
    SUBDIR += mpg321
    SUBDIR += mps
    SUBDIR += mpz
    SUBDIR += mumble
    SUBDIR += murmur
    SUBDIR += murmur-cli
    SUBDIR += muse-sequencer
    SUBDIR += musepack
    SUBDIR += musescore
    SUBDIR += musiccontrol
    SUBDIR += musicpc
    SUBDIR += musicpd
    SUBDIR += mythplugin-mythmusic
    SUBDIR += myxer
    SUBDIR += nas
    SUBDIR += ncmpc
    SUBDIR += ncmpcpp
    SUBDIR += ncpamixer
    SUBDIR += ncspot
    SUBDIR += noise-repellent-lv2
    SUBDIR += noise-suppression-for-voice-lv2
    SUBDIR += normalize
    SUBDIR += nosefart
    SUBDIR += noson-app
    SUBDIR += nyquist
    SUBDIR += oaml
    SUBDIR += ocp
    SUBDIR += ogg2mp3
    SUBDIR += openal-soft
    SUBDIR += opencore-amr
    SUBDIR += openspc
    SUBDIR += optimfrog
    SUBDIR += optimfrog-sse2
    SUBDIR += opus
    SUBDIR += opus-tools
    SUBDIR += opusfile
    SUBDIR += opustags
    SUBDIR += orbit-lv2
    SUBDIR += osd-lyrics
    SUBDIR += osdmixer
    SUBDIR += oss
    SUBDIR += p5-Audio-CD
    SUBDIR += p5-Audio-Ecasound
    SUBDIR += p5-Audio-FLAC-Header
    SUBDIR += p5-Audio-MPD
    SUBDIR += p5-Audio-MPD-Common
    SUBDIR += p5-Audio-Mixer
    SUBDIR += p5-Audio-Musepack
    SUBDIR += p5-Audio-Scan
    SUBDIR += p5-Audio-Scrobbler
    SUBDIR += p5-Audio-WMA
    SUBDIR += p5-Audio-Wav
    SUBDIR += p5-CDDB
    SUBDIR += p5-CDDB-File
    SUBDIR += p5-CDDB_get
    SUBDIR += p5-Filesys-Virtual-DAAP
    SUBDIR += p5-MIDI
    SUBDIR += p5-MP3-Find
    SUBDIR += p5-MP3-ID3v1Tag
    SUBDIR += p5-MP3-Info
    SUBDIR += p5-MP3-Tag
    SUBDIR += p5-MP3-Tag-Utils
    SUBDIR += p5-MPEG-ID3v2Tag
    SUBDIR += p5-Music-Audioscrobbler-MPD
    SUBDIR += p5-Music-Audioscrobbler-Submit
    SUBDIR += p5-MusicBrainz-DiscID
    SUBDIR += p5-Net-DAAP-Client
    SUBDIR += p5-Net-DAAP-DMAP
    SUBDIR += p5-Net-FreeDB
    SUBDIR += p5-Net-LibLO
    SUBDIR += p5-Ogg-Vorbis-Header
    SUBDIR += p5-Ogg-Vorbis-Header-PurePerl
    SUBDIR += p5-Shout
    SUBDIR += p5-Test-Corpus-Audio-MPD
    SUBDIR += p5-libvorbis
    SUBDIR += p5-tagged
    SUBDIR += pacpl
    SUBDIR += padthv1-lv2
    SUBDIR += paman
    SUBDIR += pamixer
    SUBDIR += paprefs
    SUBDIR += pavucontrol
    SUBDIR += pavucontrol-qt
    SUBDIR += pavumeter
    SUBDIR += pc-mixer
    SUBDIR += pd
    SUBDIR += pear-Text_Spell_Audio
    SUBDIR += penguinsap
    SUBDIR += phaserotate-lv2
    SUBDIR += pianobar
    SUBDIR += pianobooster
    SUBDIR += pianod2
    SUBDIR += picard
    SUBDIR += picard-plugins
    SUBDIR += pithos
    SUBDIR += plasma5-plasma-pa
    SUBDIR += play
    SUBDIR += playgsf
    SUBDIR += playmidi
    SUBDIR += playumidi
    SUBDIR += pm3umpdl
    SUBDIR += pms
    SUBDIR += pms-devel
    SUBDIR += pocketsphinx
    SUBDIR += poly-lv2
    SUBDIR += polyphone
    SUBDIR += portaudio
    SUBDIR += portmidi
    SUBDIR += praat
    SUBDIR += pragha
    SUBDIR += prelude-lv2
    SUBDIR += protracker
    SUBDIR += psindustrializer
    SUBDIR += pulseaudio
    SUBDIR += pulseaudio-module-sndio
    SUBDIR += pulseaudio-module-xrdp
    SUBDIR += pulseaudio-qt
    SUBDIR += pulseeffects
    SUBDIR += py-SoundFile
    SUBDIR += py-al
    SUBDIR += py-apetag
    SUBDIR += py-aubio
    SUBDIR += py-audioread
    SUBDIR += py-discid
    SUBDIR += py-discogs-client
    SUBDIR += py-eyed3
    SUBDIR += py-fmoo-audiotools
    SUBDIR += py-gtts
    SUBDIR += py-hsaudiotag3k
    SUBDIR += py-mpd
    SUBDIR += py-music21
    SUBDIR += py-musicbrainzngs
    SUBDIR += py-mutagen
    SUBDIR += py-opuslib
    SUBDIR += py-pulsectl
    SUBDIR += py-pyacoustid
    SUBDIR += py-pyaudio
    SUBDIR += py-pylast
    SUBDIR += py-pyliblo
    SUBDIR += py-pymad
    SUBDIR += py-pyogg
    SUBDIR += py-pysndfile
    SUBDIR += py-python-mpd2
    SUBDIR += py-soundcloud
    SUBDIR += py-sounddevice
    SUBDIR += py-soundscrape
    SUBDIR += py-speechrecognition
    SUBDIR += py-tagpy
    SUBDIR += py-wavio
    SUBDIR += py-webrtcvad
    SUBDIR += py-zita-audiotools
    SUBDIR += py-zita-jacktools
    SUBDIR += qaudiosonar
    SUBDIR += qjackctl
    SUBDIR += qmidiarp
    SUBDIR += qmidictl
    SUBDIR += qmidinet
    SUBDIR += qsampler
    SUBDIR += qsynth
    SUBDIR += qtractor
    SUBDIR += quimup
    SUBDIR += qxgedit
    SUBDIR += raul
    SUBDIR += rawrec
    SUBDIR += re
    SUBDIR += rebot3
    SUBDIR += rem
    SUBDIR += resid
    SUBDIR += rexima
    SUBDIR += rezound
    SUBDIR += rhvoice
    SUBDIR += rhvoice-dictionary
    SUBDIR += rhythmbox
    SUBDIR += rioutil
    SUBDIR += ripperx
    SUBDIR += rkr-lv2
    SUBDIR += rnnoise
    SUBDIR += rnnoise-nu
    SUBDIR += rosegarden
    SUBDIR += rsynth
    SUBDIR += rtaudio
    SUBDIR += rtmidi
    SUBDIR += rubberband
    SUBDIR += ruby-smf
    SUBDIR += ruby-taglib
    SUBDIR += rubygem-librmpd
    SUBDIR += rubygem-ruby-mp3info
    SUBDIR += rubygem-ruby-ogginfo
    SUBDIR += rubygem-ruby-shout
    SUBDIR += s3mod
    SUBDIR += samplv1-lv2
    SUBDIR += sayonara
    SUBDIR += sbagen
    SUBDIR += sc3-plugins
    SUBDIR += schismtracker
    SUBDIR += screcord-lv2
    SUBDIR += sdl2_mixer
    SUBDIR += sdl2_sound
    SUBDIR += sdl_mixer
    SUBDIR += sdl_sound
    SUBDIR += sfizz
    SUBDIR += sfront
    SUBDIR += shairplay
    SUBDIR += shairport-sync
    SUBDIR += sherlock-lv2
    SUBDIR += shntool
    SUBDIR += shortwave
    SUBDIR += sidplay
    SUBDIR += sidplay2
    SUBDIR += sidplayer
    SUBDIR += simplemod
    SUBDIR += siren
    SUBDIR += snack
    SUBDIR += snd
    SUBDIR += sndio
    SUBDIR += so-synth-lv2
    SUBDIR += somafm-cli
    SUBDIR += sonata
    SUBDIR += sonic-visualiser
    SUBDIR += sorcer-lv2
    SUBDIR += sound-juicer
    SUBDIR += soundgrab
    SUBDIR += soundkonverter
    SUBDIR += soundtouch
    SUBDIR += soundtracker
    SUBDIR += sox
    SUBDIR += spc2it
    SUBDIR += spectacle-lv2
    SUBDIR += spectmorph
    SUBDIR += spectrogram
    SUBDIR += speech-denoiser-lv2
    SUBDIR += speex
    SUBDIR += speexdsp
    SUBDIR += spek
    SUBDIR += sphinx
    SUBDIR += sphinx3
    SUBDIR += sphinxbase
    SUBDIR += spiralloops
    SUBDIR += spiralsynth
    SUBDIR += spiralsynthmodular
    SUBDIR += splay
    SUBDIR += splaytk
    SUBDIR += spotify-qt
    SUBDIR += spotify-tui
    SUBDIR += spotifyd
    SUBDIR += squash
    SUBDIR += squeezelite
    SUBDIR += sratom
    SUBDIR += ssr-lv2
    SUBDIR += stegosaurus-lv2
    SUBDIR += stk
    SUBDIR += stmp
    SUBDIR += stone-phaser-lv2
    SUBDIR += strawberry
    SUBDIR += streamripper
    SUBDIR += streamtranscoder
    SUBDIR += string-machine-lv2
    SUBDIR += stymulator
    SUBDIR += suil
    SUBDIR += supercollider
    SUBDIR += surge-synthesizer-lv2
    SUBDIR += surge-synthesizer-xt-lv2
    SUBDIR += sweep
    SUBDIR += swh-lv2
    SUBDIR += swhplugins
    SUBDIR += synthpod-lv2
    SUBDIR += synthv1-lv2
    SUBDIR += taglib
    SUBDIR += taglib-extras
    SUBDIR += taglookup
    SUBDIR += tagtool
    SUBDIR += tagutil
    SUBDIR += tamgamp-lv2
    SUBDIR += tap-plugins
    SUBDIR += tap-plugins-lv2
    SUBDIR += tcd
    SUBDIR += teamspeak3-server
    SUBDIR += tempest_for_eliza
    SUBDIR += tetraproc
    SUBDIR += thunar-media-tags-plugin
    SUBDIR += tiatracker
    SUBDIR += timely-lv2
    SUBDIR += timemachine
    SUBDIR += timidity
    SUBDIR += timidity++
    SUBDIR += timidity++-emacs
    SUBDIR += timidity++-gtk
    SUBDIR += timidity++-motif
    SUBDIR += timidity++-slang
    SUBDIR += timidity++-xaw
    SUBDIR += timidity++-xskin
    SUBDIR += tkeca
    SUBDIR += toccata-lv2
    SUBDIR += tosha
    SUBDIR += traverso
    SUBDIR += tse3
    SUBDIR += tta
    SUBDIR += tuneradio
    SUBDIR += tuxguitar
    SUBDIR += twolame
    SUBDIR += uade
    SUBDIR += umix
    SUBDIR += umodplayer
    SUBDIR += umurmur
    SUBDIR += vamp-plugin-sdk
    SUBDIR += vban
    SUBDIR += vgmplay
    SUBDIR += vimpc
    SUBDIR += virtual_oss
    SUBDIR += virtual_oss_ctl
    SUBDIR += visp-go
    SUBDIR += vitunes
    SUBDIR += vm-lv2
    SUBDIR += vmpk
    SUBDIR += vo-aacenc
    SUBDIR += vo-amrwbenc
    SUBDIR += voipong
    SUBDIR += volumeicon
    SUBDIR += vorbis-tools
    SUBDIR += vorbisgain
    SUBDIR += vsound
    SUBDIR += vst3sdk
    SUBDIR += waon
    SUBDIR += wav2cdr
    SUBDIR += wavbreaker
    SUBDIR += wavegain
    SUBDIR += waveplay
    SUBDIR += wavetral
    SUBDIR += wavpack
    SUBDIR += wavplay
    SUBDIR += webrtc-audio-processing
    SUBDIR += webrtc-audio-processing0
    SUBDIR += welle.io
    SUBDIR += whysynth
    SUBDIR += wildmidi
    SUBDIR += wmix
    SUBDIR += wmmp
    SUBDIR += wmsmixer
    SUBDIR += wolf-shaper-lv2
    SUBDIR += wxguitar
    SUBDIR += x42-plugins-lv2
    SUBDIR += xanalyser
    SUBDIR += xcd
    SUBDIR += xcdplayer
    SUBDIR += xfce4-mpc-plugin
    SUBDIR += xfce4-pulseaudio-plugin
    SUBDIR += xfmpc
    SUBDIR += ximp3
    SUBDIR += xmcd
    SUBDIR += xmix
    SUBDIR += xmixer
    SUBDIR += xmmix
    SUBDIR += xmp
    SUBDIR += xmradio
    SUBDIR += xoscope
    SUBDIR += xsynth-dssi
    SUBDIR += xwave
    SUBDIR += yell
    SUBDIR += ympd
    SUBDIR += yoshimi
    SUBDIR += zam-plugins-lv2
    SUBDIR += zita-alsa-pcmi
    SUBDIR += zita-at1
    SUBDIR += zita-bls1
    SUBDIR += zita-convolver
    SUBDIR += zita-dpl1
    SUBDIR += zita-jclient
    SUBDIR += zita-mu1
    SUBDIR += zita-njbridge
    SUBDIR += zita-resampler
    SUBDIR += zita-rev1
    SUBDIR += zmusic
    SUBDIR += zplugins-lv2
    SUBDIR += zrythm
    SUBDIR += zynaddsubfx

.include <bsd.port.subdir.mk>
